/**
 * responsive.css
 *
 * Contains media queries and fallback styles for various device widths.
 */

#page {
	width: 96.153846%;
	max-width: 86.6666em;
}

.wrap {
	width: 85%;
	
}

/* ---------------------------------------------------------------
 * 1. TABLET
 * CSS fallback for device width 768px or below
 * ------------------------------------------------------------ */
@media only screen and (max-width: 1260px) {
.mobileads{display:none!important;}
}
@media only screen and (max-width: 1000px) {
	.secondary-nav .sec-menu,
	.primary-nav ul.nav-menu,
	.primary-nav div.nav-menu > ul {
		display: none;
	}

	.primary-nav {
		background: #fff;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.primary-nav select {
		display: block;
		margin-top:10px;
			font-family: 'Open Sans', Helvetica, Arial, sans-serif;

	}

	.menu-drop {
		position: relative;
		font-family: 'Open Sans', Helvetica, Arial, sans-serif;

	}
	.mobileads{display:none!important;}
	ul.ss-tabs li a{display:none;
	}
	.tabbed{display:inline!important}
	.iPad{display:none}
.iPadshow
	{display:inline}
.pro_ad_system_ad_container{}
.headerad2{width:100%;
margin-top:15px;
float:left;}
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #333;
font-weight:400;
	
}
h3{font-size:14px;}

.NTV h3 {
    font-size: 14px;
}
h3, .section-title {
    font-size: 14px;
    margin-bottom: 0;
}

entry-content p {
    font-size: 12px;

}
.brand{display:none;
}
.brandipad
	{display:inline;
	float:left;
	width:100px;
	height:100px;
	margin-top:15px;}

}
	


@media only screen and (max-width: 700px) {
.mobileads{display:none!important;}

	.two-col li,
	.entry-grid {
		float: none;
		width: 100%;
		max-width: 100%;
		margin: 0 0 1.5em;
		display: inline-block;
	}

	.column,
	.full,
	.three-fourth,
	.two-third,
	.half,
	.one-third,
	.three-eighth,
	.one-fourth,
	.full-width .column,
	.full-width .full,
	.full-width .three-fourth,
	.full-width .two-third,
	.full-width .half,
	.full-width .one-third,
	.full-width .three-eighth,
	.full-width .one-fourth,
	.entry-list-left,
	.entry-list-right,
	.notes-left,
	.notes-right {
		float: none;
		margin: 0;
		width: 100%;
		max-width: 100%;
		display: inline-block;
		text-align: left;
	}
.brand{display:none;
}
.brandipad
	{display:inline;
	float:left;
	width:100px;
	height:100px;
	margin-top:15px;}
	.entry-list-left {
		margin-bottom: 1.5em;
	}
.headerad2{width:100%;
margin-top:15px;
float:left;}

	.flex-caption h1,
	.flex-caption h2,
	.entry-list h3 {
		font-size: 1.5em;
		line-height: 1.333;
		margin-bottom: 0.6666em;
	}

	ul.thumb-style {
		padding: 0;
	}

	ul.thumb-style li {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0.75em 0;
		border-bottom: 1px solid #e9e9e9;
	}

	ul.thumb-style li:last-child {
		border: none;
	}

	ul.thumb-style li h4 {
		font-size: 1em;
		line-height: 1.5;
		margin: 0;
	}

	ul.thumb-style li a.rp-thumb {
		display: none;
	}

	.option-panel {
		display: none;
	}
		.iPad{display:none}
.iPadshow
	{display:inline}

}

@media only screen and (max-width: 640px) {
.mobileads{display:none!important;}

	#primary,
	#sidebar,
	.entry-grid li,
	.three-col li{
		float: none;
		width: 100%;
		max-width: 100%;
		margin: 0 0 1.5em;
		display: inline-block;
	}

	.column,
	.full,
	.three-fourth,
	.two-third,
	.half,
	.one-third,
	.three-eighth,
	.one-fourth,
	.full-width .column,
	.full-width .full,
	.full-width .three-fourth,
	.full-width .two-third,
	.full-width .half,
	.full-width .one-third,
	.full-width .three-eighth,
	.full-width .one-fourth,
	.entry-list-left,
	.entry-list-right,
	.notes-left,
	.notes-right {
		float: left;
		margin: 0;
		width: 100%;
		max-width: 100%;
		display: inline-block;
		text-align: left;
	}
.brand{display:none;
}
.brandipad
	{display:inline;
	float:left;
	width:100px;
	height:100px;
	margin-top:15px;}
	.entry-list-left {
		margin-bottom: 1.5em;
	}
.headerad2{width:100%;
margin-top:15px;
float:left;}

	.flex-caption h1,
	.flex-caption h2,
	.entry-list h3 {
		font-size: 1.5em;
		line-height: 1.333;
		margin-bottom: 0.6666em;
	}

	ul.thumb-style {
		padding: 0;
	}

	ul.thumb-style li {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0.75em 0;
		border-bottom: 1px solid #e9e9e9;
	}

	ul.thumb-style li:last-child {
		border: none;
	}

	ul.thumb-style li h4 {
		font-size: 1em;
		line-height: 1.5;
		margin: 0;
	}

	ul.thumb-style li a.rp-thumb {
		display: none;
	}

	.option-panel {
		display: none;
	}
		.iPad{display:none}
.iPadshow
	{display:inline}

}